Murali7ng
Contributor
Contributor

Python script to automate the workaround steps of VMSA-2021-0028 vulnerability on VCSA

I need a python script for VMSA-2021-0028 vulnerability on vCenter Server Appliance 6.5

0 Kudos
1 Reply
baijup
VMware Employee
VMware Employee

@Murali7ng Python script for VCSA 6.5/6.7/7.0 available in KB https://kb.vmware.com/s/article/87088, direct download link to the script vmsa-2021-0028-kb87081.py